@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&amp;family=Open+Sans:ital,wght@0,300..800;1,300..800&amp;family=Playfair:ital,opsz,wght@0,5..1200,300..900;1,5..1200,300..900&amp;display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&amp;family=Open+Sans:ital,wght@0,300..800;1,300..800&amp;family=Playfair:ital,opsz,wght@0,5..1200,300..900;1,5..1200,300..900&amp;display=swap');

.hero-content-wrapper{
    max-width: 340px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
.top-hero-section-wrapper .container {
         width: 1440px;
        margin-left: auto;
        margin-right: auto;
}
.top-hero-section-wrapper h1{
    font-size: 48px;
    font-weight: 600;
    line-height: 57px;
    color: #00b5bb;
    margin-top: 5px;
    font-family: 'Montserrat';

}
.btn-primary-teal{
    background-color: #00b5bc;
    border-color: #00b5bc;
    border-radius: 5px;
}
.product-selection-box{
    border-radius: 8px;
}
.top-hero-section-wrapper p{
    color: #3a3a3a;
    line-height: 28px;
    font-size: 16px;
    margin-bottom: 35px;
    font-family: 'Open Sans', sans-serif;

}
.top-hero-section-wrapper {
    padding-top: 70px;
}
.top-hero-section-wrapper .col-md-6.left-col{
    padding-right: 1.25rem;
    padding-left: 1.25rem;
}
.top-hero-section-wrapper .cari-pro-logo{
    position: relative;
    font-weight: 700;
    margin-top: 76px;
    font-size: 30px;
    color: #565759;
    line-height: 30px;
    margin-bottom: 6px;
}
.top-hero-section-wrapper .tm-symbal{
    font-size: 12px;
    position: absolute;
    top: -5px;
}
.how-it-work-text{
    font-family: "Montserrat";
    padding-top: 10px;
    padding-bottom: 10px;
    cursor: pointer;
}
.text-with-images-wrapper{
    padding-bottom: 40px;
    margin-bottom: 1px;
    background-color: #00b5bb !important;
}
.text-with-images-wrapper h2{
    font-size: 32px;
    text-align: center;
    font-weight: 700;
    color: #fff;
    margin-bottom: 60px;
    letter-spacing: 0.05em;
    margin-top: 25px;
    font-family: 'Montserrat', 'BlinkMacSystemFont', -apple-system, 'Roboto', 'Lucida Sans';
}
.text-logo-wrapper{
    max-width: 925px;
    margin: 0px auto;
    display: flex;
    justify-self: center;
}
.boxsecBox{
         padding-right: 1.25rem;
        padding-left: 1.25rem;
        flex: 0 0 25%;
        max-width: 25%;
        text-align: center;
}
.boxsecBox p {
    color: #b3e9eb;
    font-family: 'Montserrat', 'BlinkMacSystemFont', -apple-system, 'Roboto', 'Lucida Sans';
    font-size: 16px;
    line-height: 1.3;
    margin-top: 10px;
    font-weight: 500;
    margin-bottom: 0px;
}
.list-items-wrapper{
    padding-top: 30px;
    padding-bottom: 49px;
    background-color: #d6eef0;
}
.list-item-content{
    padding-top: 30px;
    padding-right: 1.25rem;
    padding-left: 1.25rem;
}
.list-box{
    -webkit-box-flex: 0;
        -ms-flex: 0 0 33.33333%;
        flex: 0 0 33.33333%;
        max-width: 33.33333%;
        padding-right: 1.25rem;
        padding-left: 1.25rem;
}
.list-item-content .container{
    max-width: 85rem !important;
}
ul.background-graphic{
    margin-left: 20px;
    padding-left: 25px;
}
ul.background-graphic li{
    background-image: url(../jpg/circle-dark-blue-tick-2.jpg);
    background-repeat: no-repeat;
    background-position: left;
    font-size: 28px;
    list-style: none;
    padding-left: 92px;
    line-height: 56px;
    margin-top: 8px;
    color: #555759;
    font-family: "Montserrat";
    font-weight: 500;
}
.list-box-wrapper{
    display: flex;
}
.img-list-box{
    text-align: center;
}
.products-main-wrapper{
    max-width: 1380px;
    width: 100%;
    padding: 0 35px;
    margin: 0px auto;

}
.products-main-wrapper .heading-product h2 {
    font-size: 39px;
    text-align: center;
    color: #0eb4ba;
    margin-top: 60px;
    font-weight: 400;
    margin-bottom: 5px; 
}
.heading-product{
    text-align: center;
    padding-bottom: 31px;
}
.products-main-wrapper .heading-product p{
    font-family: "Open sans", sans-serif;
    font-size: 24px;
    text-align: center;
    margin-top: 0px;
    margin-bottom: 0px;
    font-weight: normal;
}
.products-main-wrapper .product-selection-description b {
    font-family: "Open sans", sans-serif;
    font-weight: 600;
    font-size: 1em;
}
.products-main-wrapper  .product-selection-price-wrap.pro-retainer-cleaner{
    background-color: #f7fcfc;
    padding-top: 20px;
    margin-top: 20px;
}
.products-main-wrapper .product-selection-price-wrap button{
    margin-top: 9px;
    background-color: #00b5bb;
    border-color: #00b5bb;
}
.product-selection-box{
    border-radius: 8px;
}
.products-main-wrapper .product-selection-price-wrap button.btn-primary-purple{
    background-color: #00b5bb;
    border-color: #00b5bb;
    border-radius: 5px;    font-size: 18px;    border-radius: 8px;    font-weight: 300;letter-spacing: 0;
}
.products-main-wrapper .product-selection-price-text{
    font-weight: 700;
}
.products-main-wrapper  .value-text{
    color: #2eb4ba;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
    font-family: "Open sans", sans-serif;
}
.products-main-wrapper .product-selection-price-wrap button.btn-primary-purple:hover,.order-now-btn-tray .btn.btn-primary-blue:hover,.order-the-system-btn button.btn-lg:hover{
    background-color: #595858;
    border-color: #595858;
}
.try-process-wrapper {
    margin-top: 76px;
    border-top: 1px solid #c5c6c9;
}
span.product-selection-price-text del:before{
    width: 70px;
    left: 0px;
}
.fa-dollar.product-selection-price-dollar-symbol {
    font-size: 18px;
    position: relative;
    left: 4px;
}
del span.woocommerce-Price-currencySymbol {
    font-size: 18px;
    position: relative;
    left: -2px;
}
.try-process-wrapper .tray-heading h2 {
    color: #00b5bb;
    font-weight: 500;
    font-size: 38px;
    font-family: "Montserrat";
    margin-bottom: 0px;
    line-height: 1.3;
    text-align: center;
}
.try-process-wrapper .tray-heading p {
    text-align: center;
    color: #565759;
    font-size: 28px;
    font-family: "Montserrat";
    font-weight: 300;
    padding-bottom: 8px;
}
.try-process-wrapper .page-row {
    display: flex;
    justify-content: space-between;

}
.try-process-wrapper .process-media {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 262px;
    margin-bottom: 25px;
}
.try-process-wrapper{
    padding-top: 75px;
}
.tray-heading {
    margin-bottom: 35px;
}
.order-now-btn-tray {
    padding-top: 52px;
    padding-bottom: 60px;
    text-align: center;
}
.order-now-btn-tray .btn.btn-primary-blue {
    background-color: #0fb7bc;
    border-color: #0fb7bc;
    color: white;
    letter-spacing: 0em;
    border-radius: 5px;
}
.the-process-content-text{
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 15px;
    min-height: 86px;
    font-size: 16px;
    line-height: 24px;
    color: #565759;
    text-align: center;
    padding-top: 12px;
}
.process-box.box-two img{
    margin-left: 30px;
}
.garantee-wrapper{
    margin-top: 16px;
    border-top: 1px solid #c5c6c9;
}
.grantee-content {
    text-align: center;
    padding-top: 75px;
}
.grantee-content img.check-logo{
    margin-bottom: 35px;
}
p.try-it-text{
    font-size: 39px;
    text-align: center;
    color: #68c8c7;
    font-family: 'Open Sans';
    padding-top: 15px;
}
p.grantee-long-text{
    font-size: 20px;
    font-family: "Montserrat";
    font-weight: 300;
    color: #565759;
    padding-top: 10px;
}
p.no-string-attach{
    color: #945aa5;
    font-weight: 500;
    font-size: 31px;
    font-family: 'Montserrat';
    padding-top: 16px;
}
.order-the-system-btn button.btn-lg{
    background-color: #0fb7bc;
    border-color: #0fb7bc;
    color: white;
    letter-spacing: 0em;
    min-width: 180px;
    border-radius: 5px;
}
.order-the-system-btn {
    margin-bottom: 40px;
    margin-top: 46px;
}
.how-it-work-text:hover{
    color: #68c8c7;
}

/* for new price styles */
.price-content{display:flex;justify-content:center;padding:20px 0}
p.percent-off-text{font-size:25px;color:#9e1e82;font-family:'Montserrat';font-weight:300;margin-bottom:0;line-height:33px}
.price-content .real-price{margin-bottom:0;font-size:29px;line-height:30px;font-family:'Open Sans';font-weight:700;color:#2d2e2f;padding-left:5px}
.price-content p.orignal-price{font-size:29px;margin-bottom:0;line-height:29px;color:#2d2e2f;font-family:'Open Sans'}
.real-price sup{font-size:12px;color:#565759;font-weight:500;position:relative;top:-10px;font-family:'Montserrat'}
p.cut-off-price{font-size:12px;font-family:'Montserrat';font-weight:500;position:relative;color:#555759;text-align:center;margin-bottom:0}
p.cut-off-price:after{content:'';max-width:48px;height:1px;background-color:#9e1e82;position:absolute;top:8.5px;left:50%;transform:translateX(-50%);width:100%}
.price-content ~ .subscription-tagline{margin-top:-13px;margin-bottom:2px}

@media screen and (max-width:1499px){
    ul.background-graphic li{
        font-size: 21px;
    }
}
@media (min-width: 768px) {
    .try-process-wrapper .process-box {
        max-width: 33.33%;
    }
}
@media (min-width: 1200px) {
    .row {
        width: 100%;
        padding:0 0px;
    }
    .try-process-wrapper .container {
        max-width: 1320px;
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }
    .top-hero-section-wrapper .container {
        width: 1440px;
        margin-left: auto;
        margin-right: auto;
        width: 100%;
    }
}
@media screen and (max-width:1024px){
    .top-hero-section-wrapper .container{
        width: 100%;
    }
}



@media screen and (min-width:768px) and (max-width:1024px){
    .try-process-wrapper .container,.garantee-wrapper .container{
        margin: 0px auto;
    }
    .top-hero-section-wrapper  .col-md-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        width: 100%;
        max-width: 100%;
    }
    .top-hero-section-wrapper .cari-pro-logo{
        margin-top: 15px;
    }
    .top-hero-section-wrapper h1{
        font-size: 42px;
        line-height: 48px;
    }
    .top-hero-section-wrapper .row{
        align-items: center;
    }
    .top-hero-section-wrapper{
        padding-bottom: 40px;
    }
    ul.background-graphic {
        margin-left: 0px;
        padding-left: 0px;
    }
    ul.background-graphic li {
        background-image: url(../jpg/circle-dark-blue-tick-2.jpg);
        background-repeat: no-repeat;
        background-position: left;
        font-size: 16px;
        list-style: none;
        padding-left: 50px;
        line-height: 56px;
        margin-top: 8px;
        color: #555759;
        font-family: "Montserrat";
        font-weight: 500;
        background-size: 38px;
    }
    p.grantee-long-text br {
        display: none;
    }
}
@media screen and (min-width:992px) and (max-width:1024px){
    ul.background-graphic li{
        font-size: 22px;
    }
    .the-process-content-text br {
        display: none;
    }
}
@media screen and (max-width:767px){
    .top-hero-section-wrapper .container{
        width: 100%;
    }
    .top-hero-section-wrapper .container .row{
        flex-direction: column-reverse;
    }
    .top-hero-section-wrapper {
        padding-top: 20px;
    }
    .top-hero-section-wrapper .cari-pro-logo{
        margin-top: 50px;
        margin-top: 0px;
    }
    .top-hero-section-wrapper h1{
        font-size: 42px;
        line-height: 48px;
    }
    .top-hero-section-wrapper p{
        font-size: 14px;
    }
    .top-hero-section-wrapper .main-image{
        margin-top: 54px;
        margin-bottom: 28px;
    }
    .how-it-work-text{
        font-size: 18px;
    }
    .text-with-images-wrapper h2{
        font-size: 26px;
    }
    .text-logo-wrapper{
        flex-wrap: wrap;
    }
    .boxsecBox{
        flex: 0 0 50%;
        max-width: 50%;
        margin-bottom: 15px;
    }
    ul.background-graphic li{
        background-position: top left;
        font-size: 22px;
        padding-left: 46px;
        line-height: 32px;
        margin-top: 0px;
        background-size: contain;
        text-align: left;
        max-width: 338px;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 10px;
        background-size: 38px;
        min-height: 48px;
    }
    .list-box-one{
        order: 2;
    }
    .list-box-two{
        order: 3;
    }
    .img-list-box{
        order: 1;
    }
    ul.background-graphic {
        margin-left: 0px;
        padding-left: 0px;
    }
    .list-box {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        padding-right: 0px;
        padding-left: 0px;
    }
    .list-box-wrapper{
        flex-direction: column;
    }
    .img-list-box{
        max-width: 150px;
        margin: 0px auto;
        margin-bottom: 40px;
    }
    .text-with-images-wrapper h2{
        margin-bottom: 35px;
    }
    .list-box{
        padding-left: 10px;
    }
    .list-items-wrapper{
        padding-bottom: 20px;
    }
    .products-main-wrapper .heading-product h2{
        font-size: 28px;
        line-height: 1;
    }
    .products-main-wrapper .heading-product p{
        line-height: 1.2;
        padding-top: 10px;
    }
    .products-main-wrapper{
        padding: 0px 15px;
    }
    .try-process-wrapper{
        padding-top: 65px;
    }
    .try-process-wrapper .tray-heading p{
        font-size: 20px;
    }
    .the-process-content-text br {
        display: none;
    }
    .order-now-btn-tray {
        padding-top: 30px;
        padding-bottom: 60px;
    }
    .grantee-content img.check-logo {
        max-width: 69px;
    }
    .grantee-content img.trust-logo{
        max-width: 130px;
    }
    p.grantee-long-text{
        font-size: 14px;
        padding: 0px 25px;
        padding-top: 11px;
    }
    p.grantee-long-text br{
        display: none;
    }
    .grantee-content{
        padding-top: 30px;
    }
    p.try-it-text{
        padding: 0px 20px;
    }
    .how-it-work-slider .slick-next {
        right: 15px;
    }
    .how-it-work-slider .slick-prev {
        left: 0px;
    }
    .review-section-wrapper .slick-prev:before, .review-section-wrapper .slick-next:before, .how-it-work-slider .slick-next:before, .how-it-work-slider .slick-prev:before {
        font-size: 35px;
        opacity: 1;
        color: #68c8c7;
    }
    p.no-string-attach{
        padding-left: 20px;
        padding-right: 20px;
    }
}
